[
	{
		"objectName":"btn_0",
		"audioIDs":["a","snd_a"],
		"clickFunction":"playMultipleSnds"
	},{
		"objectName":"btn_1",
		"audioIDs":["a","snd_a"],
		"clickFunction":"playMultipleSnds"
	},{
		"objectName":"btn_2",
		"audioIDs":["b","snd_b"],
		"clickFunction":"playMultipleSnds"
	},{
		"objectName":"btn_3",
		"audioIDs":["b","snd_b"],
		"clickFunction":"playMultipleSnds"
	},{
		"audioID":"a",
		"audio":"assets/audio/letters/A.mp3"
	},{
		"audioID":"snd_a",
		"audio":"assets/audio/letters/snd_a.mp3"
	},{
		"audioID":"b",
		"audio":"assets/audio/letters/B.mp3"
	},{
		"audioID":"snd_b",
		"audio":"assets/audio/letters/snd_b.mp3"
	}
]